--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Turn a number of seconds into a hours:minutes:seconds e.g. 3:18:10 or 5'12&quot; or 7s
full_name: "::Utils::secs_to_short"
is_singleton: true
name: secs_to_short
params: (seconds)
visibility: public
